[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonController.StartService

Start the service

## Declaration

Source position: daemonapp.pp line 128

`public procedure TDaemonController.StartService; virtual;`

## Description

StartService starts the service controlled by this instance.

## Errors

None.

## See also

TDaemonController.Main |  | Daemon main entry point

Documentation generated on: Feb 26 2014